
.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 120px; /*Width of top level menu link items */
//height: 17px; /*Attribute not recognised in all browsers */
padding: 6px 8px; /* controls height and width of top level navigation bar */
line-height: 9pt;
border: 1px solid #FFFFFF;
border-left-width: 0;
text-decoration: none;
background: #01637F;
color: #FFFFFF;
font: 12px Century Gothic, Helvetica;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #FFFFFF;
position: absolute;
display: inline;
visibility: hidden;
z-index: 100;
}

/*Define Sub level menu layers*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}

/* Sub level menu attributes */
.horizontalcssmenu ul li ul li a{
width: 160px; /*width of sub menu levels*/
font-weight: normal;
color: #FFFFFF;
padding: 2px 5px;
background: #418A9F;
border-width: 0 1px 1px 1px;
}

/*Hover colour of top level menu*/
.horizontalcssmenu ul li a:hover{
background: #F29E2A; /*  repeat-x center center */
}

/* Hover colour of sub level menu*/
.horizontalcssmenu ul li ul li a:hover{
background: #F29E2A; */
}


/*IEOnly: Add 1em top spacing between the menu and next paragraph in IE*/
* html p#iepara{
padding-top: 1em;
}
	

* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
